Subject: RE: [Isis-wg] IS-IS MIB

From: Jeff Parker <[email-masked]>
Date: Thu, 23 May 2002 14:37:38 -0400

> Hi Jeff,
> 
>  There's a couple things I couldn't find in the
> IS-IS MIB. I don't know if I overlooked them or
> whether they are defined in some other MIB. Specifically,
> I couldn't find a System ID to Hostname mapping table
> per RFC 2763 and I couldn't find tables for the L1
> and L2 LSP databases (analagous to the OSPF LSDB tables).
> Can you point me in the right direction?
> 
> Thanks.
> -Dan

Dan -
	Neither of those have been implemented in 
the ISIS mib as it exists today.  I will put
this on my mib to-do list.  Any objectors,
speak up now.  

	The mib was recently rev'd, but there
is other pending work to reorganize the 
system and circuit counters.  
	In your work on the OSPF mib, did you find 
access to the LSAs to be useful?  Those are
big uninterpreted octet strings, much longer 
than the usual 255 bytes.  

	It is good to have an SNMP maven looking 
things over.  Please let me know about issues
you see, and problems we might have moving through
the official wickets.  

- jeff parker
_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://spider.juniper.net/mailman/listinfo/isis-wg